<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.Text Property

Gets or sets the text caption displayed in the button.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Browsable(Browsable=True)]
[Description(Description=""Gets or sets the text caption displayed in the button."")]
[DefaultValue(Value="")]
[Category(Category=""Appearance"")]
public override string Text { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace